Subject: Re: [PATCH 1/9] [v3] arm64: defconfig: resynchronize the defconfig

From: Timur Tabi <[email-masked]>
Date: Tue, 9 May 2017 09:12:41 -0500

On 05/03/2017 11:17 AM, Timur Tabi wrote:
> Defconfig files become unsynchronized over time as Kconfig entries are
> added, removed, or changed.  Making specific changes to the defconfig
> becomes difficult as unrelated differences can interfere.  This problem
> is easily remedied:
> 
> 	make defconfig
> 	make savedefconfig
> 	cp defconfig arch/arm64/configs/defconfig
> 	git add arch/arm64/configs/defconfig
> 	git commit -s <sha>
> 
> Signed-off-by: Timur Tabi <[email-masked]>

At the very least, could SOMEONE please clean up the defconfig in time for
4.12, so that future merges are easier?  Like I said earlier, it's very much
out of sync.

I will re-sumbit my defconfig changes for 4.13, but it would be a lot easier
for me to do so if the defconfig is in sync by then.

Thanks.

-- 
Qualcomm Datacenter Technologies, Inc. as an affiliate of Qualcomm
Technologies, Inc.  Qualcomm Technologies, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.